<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>
<body>
	
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2>Products Offered</h2>

		<table border="2">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>
	
	
	<br>
	<hr>

	<section>
		<h3>Contact Form</h3>
			<form action="#">
			<label for="fname">First Name:</label>
			<br>
			<input type="text" name="firstName" id="fname" required autocomplete>
			<br>
			<label for="lname">Last Name:</label>
			<br>
			<input type="text" name="lastName" id="lname" required autocomplete>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="email" placeholder="example@mail.com" name="email" id="email" required autocomplete>
			<br>
			<label for="phone">Contact Number</label>
			<br>
			<input type="tel" name="phoneNumber" id="phone">
			<br>
			<label for="serviceType">Service Type</label>
			<br>
			<select name="serviceType" id="serviceType">
		 		<option value="frontend">Front End Programming</option>
		 		<option value="backend">Back End Programming</option>
		 		<option value="fullstack">Full-Stack Programming</option>
	 		</select>
	 		<br>
	 		<label>Preferred Contact:</label>
	 		<br>
	 		<input type="checkbox" name="contact1" id="contactInput1" value="email">
		 	<label for="contactInput1">Email</label>
		 	<br>
		 	<input type="checkbox" name="contact2" id="contactInput2" value="phone">
		 	<label for="contactInput2">Phone</label>
		 	<br>
		 	<label>Package:</label>
		 	<br>
		 	<input type="radio" name="package" id="package1" value="basic">
		 	<label for="package1">Basic</label>
		 	<br>
		 	<input type="radio" name="package" id="package2" value="premium">
		 	<label for="package2">Premium</label>
		 	<br><br>
		 	<label for="messageInput">Message</label>
		 	<br>
		 	<textarea name="message" rows="4" id="messageInput"></textarea>
		 	<br>
		 	<button type="submit">Send Inquiry</button>
		 	<br>
		 	<button type="reset">Reset</button>

		</form>



	</section>
	

</body>
</html>